Security Lab

Межсайтовый скриптинг в TYPO3

Дата публикации:28.01.2020
Всего просмотров:260
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3.1 рейтинг: 6.1 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N/E:U/RL:O/RC:C]
CVE ID: CVE-2020-8091
Cybersecurity-Help ID: SB2020012807
Вектор эксплуатации: Удаленная
Воздействие: Межсайтовый скриптинг
Обход ограничений безопасности
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: TYPO3 8.x
TYPO3 7.x
TYPO3 Flow 2.x
TYPO3 Flow 1.x
TYPO3 6.x
TYPO3 4.x
TYPO3 3.x
Уязвимые версии: TYPO3 версии 6.2.0, 6.2.38, 6.2.37, 6.2.36, 6.2.35, 6.2.34, 6.2.33, 6.2.32, 6.2.31, 6.2.30, 6.2.29, 6.2.28, 6.2.27, 6.2.0beta2, 6.2.0alpha2, 6.2.13, 6.2.0beta7, 6.2.0beta6, 6.2.0rc1, 6.2.15, 6.2.16, 6.2.1, 6.2.0beta5, 6.2.19, 6.2.11, 6.2.9, 6.2.0beta3, 6.2.5, 6.2.10, 6.2.0alpha1, 6.2.3, 6.2.0rc2, 6.2.22, 6.2.0beta4, 6.2.18, 6.2.6, 6.2.0beta1, 6.2.24, 6.2.12, 6.2.0alpha3, 6.2.20, 6.2.7, 6.2.21, 6.2.23, 6.2.10rc1, 6.2.2, 6.2.17, 6.2.14, 6.2.4, 6.2.8, 6.2.26, 6.2.25, 7.0.1, 7.0.0, 7.0.2
Описание:

Межсайтовый скриптинг в TYPO3

URL производителя: https://typo3.org/
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2020012807